import { defHttp } from '@/utils/http/axios';
import { GetPointUserOnLineParams } from './model/firemanagement';

enum Api {
  GetPointUserOnLine = '/api/FireManagement/GetPointUserOnLine',
}
/**
 * @description: 获取人员巡查轨迹
 */
export function getPointUserOnLine(params: GetPointUserOnLineParams) {
  return defHttp.post({ url: Api.GetPointUserOnLine, params });
}
